Subject: Re: Transparent objects...
From: Jim Phillips <[email-masked]>
To: [email-masked]
Date: Sat, 6 Apr 1996 09:46:19 -0800

>Here's the question:
>
>Is it possible to construct a transparent plane over the
>backdrop of the stage to receive the shadows and
>reflections?  I've tried everything I can think of, but
>transparent objects will not "accept" shadows or
>reflections.
>
Load your background image like you were talking about.   Position your
"flat plane" where the stage floor would be, then use "Front Projection
Mapping" surface attribute to project the "floor" of the background image
onto the plane.  You will need some diffusion to get shadows to appear (or
reflections I think), and use luminosity to fill out the color correctly.
You will have to play with the balance of diffusion/luminosity to get the
plane to blend in with the backgroung image.   Thing is, though, if its
taking a long time to render due to antialiasing, it still will. . .
Jim Phillips
[email-masked]
LW/DEC ALPHA 21164-300/PVR
Experience is a hard teacher. . .
It gives the test first, and the lesson later. . .